<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Etykieta nie może być pusta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>label</source>
        <target state="translated">etykieta</target>
      </trans-unit>
    </body>
  </file>
</xliff>
